petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSectionGetChart

Returns the range [pStart, pEnd) in which points in the lie.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetChart(PetscSection s, PetscInt *pStart, PetscInt *pEnd)

Not collective

### Input Parameter

s -the PetscSection

### Output Parameters

| pStart | - the first point
| pEnd | - one past the last point

### See Also

PetscSectionSetChart(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages